
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins.ttf') format('woff2');

}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter.ttf') format('woff2');
  
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat.ttf') format('woff2');
 
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway.ttf") format("woff2");
}

@font-face {
  font-family: "Marcellus";
  src: url("./fonts/Marcellus.ttf") format("woff2");
}

@font-face {
  font-family: "Cinzel";
  src: url("../fonts/Cinzel.ttf") format("woff2");
}

@font-face {
  font-family: "Archivo";
  src: url("../fonts/Archivo.ttf") format("woff2");
}


.font-poppins {
  font-family: 'Poppins', sans-serif;
}

.font-inter {
  font-family: 'Inter', sans-serif;
}

.font-montserrat {
  font-family: 'Montserrat', sans-serif;
}

.font-raleway{
  font-family: 'Raleway', sans-serif;
}

.font-marcellus{
  font-family: 'Marcellus', serif;
}

.font-archivo{
  font-family: 'Archivo', sans-serif;
}

.font-cinzel{
  font-family: 'Cinzel', serif;
}




